[IPython-user] Re: Embedded IPython and readline under MacOS-X

Frédéric Mantegazza mantegazza at ill.fr
Wed Apr 6 04:05:33 CDT 2005


Le Mercredi 6 Avril 2005 10:26, Robert Kern a écrit :

> PIMP is now obsolete and the repository is not maintained. It may have
> even been taken offline. Grab and Installer.app package from
>
>    http://pythonmac.org/packages/readline-5.0-py2.3-macosx10.3.zip
>
> Unzip it somewhere, then double-click the package inside.

It worked ! Great :o)))

Thank's,

-- 
   Frédéric




More information about the IPython-user mailing list